@function twbs-font-path($file) {
  @return if($bootstrap-sass-asset-helper, "#{$icon-font-path}/#{$file}", "/#{$file}");
}

@function asset-font-path($file) {
  @return "#{$icon-font-path}/#{$file}";
}

@function asset-image-path($file) {
  @return "#{$asset-image-path}/#{$file}";
}

@function asset-icon-path($file) {
  @return "#{$asset-icon-path}/#{$file}";
}
